﻿.slider {
    width: 100%;
    height: 300px;
    overflow: hidden;
    position: relative;
    
}
    .slider h1 {
        font-size: 3em; font-weight:800;color:#fff; text-align:center;
         text-transform:uppercase;
    }
    /*background-image:url(/assets/graphics/black-fill.png);*/
.slider-nav-bullets {
    position: absolute;
    z-index: 1000;
    text-align: center;
    width: 100%;
    bottom: 0;
    margin-bottom: 20px;
}
    .slider-nav  {
        cursor: pointer;
    }

.slider-ul-container {text-align:left; max-height:300px; width:9999px;
}

    .slider-ul-container ul {
        padding: 0px;
        margin: 0px;
        position: relative;
        list-style: none;
        overflow: hidden;
    }

        .slider-ul-container ul li {display:inline-block; max-height:300px; text-align:left; 
                                    list-style:none; background-color:#fff; 
                                    position:relative; margin:0px; padding:0px;
                                    overflow:hidden;max-width:1024px;
        }

.slider-inner-div {position:absolute;z-index:1000;top:330px; left:0; color:#fff; 
}
.slide-image {
    
    
    max-width:1024px;
    position:absolute;
}